<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="u94bHautaNetIntranetEJB.U94bHautaNetIntranet_f7w996_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarEjemplo()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEmail(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerPeticionSubsanacionExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerResolucionSubsanacionExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoConsultaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCerrarPlazoSubsanacionExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarResolucionTelematicaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bResolucionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarImportarAsesoresAmbasEntidades(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    idempotent="true"
>
</method>
<method
    name="fncEnviarResolucionTelematicaFirmadaExpedienteTribunal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerInfoRechazoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDireccionPostalExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDireccionPostalExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bDireccionPostalExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTerceros(u94b.u94bBeans.U94bDatosPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEmailConfiguracionRemesa(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTutores(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDarPorCompletoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAbrirPeriodoDocumentacion(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncReabrirExpediente(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetalleCarpeta(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetalleCapitulo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarCapitulo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarCarpeta(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarEliminarCarpeta(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarEliminarCarpetaAnidada(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarCapitulo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCerrarExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarDatosEmail(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarFicheroCapitulo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarFicheroExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetallePagoDesignable(u94b.u94bBeans.U94bDesignableT06Bean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarVisibilidadPagoDesignableExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPagoDesignable(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarPlantillaDatosPagoDesignableExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoPagoDesignableExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumentoPagoDesignable(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarTerceroPagoDesignable(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarAdoPagoDesignable(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListadoPagosExpedienteTribunal(u94b.u94bBeans.U94bRealizarPagoDesignableBean)"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumentoPagoDesignable(u94b.u94bBeans.u94bexpedientetribunal.U94bPagoDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCrearEventoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bRechazoExpedienteBean,u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEspacioColaborativo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCarpetasAnidadasEspacioColaborativo(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCapitulos(u94b.u94bBeans.u94bEspacioColaborativo.U94bEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAutorCarpeta(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMotivoRechazoSolicitud(u94b.u94bBeans.U94bMotivoRechazoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMotivoRechazoSolicitud(u94b.u94bBeans.U94bMotivoRechazoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMotivoEliminacionContenido(u94b.u94bBeans.U94bMotivoEliminacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoConsulta(u94b.u94bBeans.U94bTipoConsultaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoConsulta(u94b.u94bBeans.U94bTipoConsultaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTipoConsulta(u94b.u94bBeans.U94bTipoConsultaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoIncidencia(u94b.u94bBeans.U94bTipoIncidenciaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoIncidencia(u94b.u94bBeans.U94bTipoIncidenciaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTipoIncidencia(u94b.u94bBeans.U94bTipoIncidenciaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidades(u94b.u94bBeans.U94bEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesNoraZero(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesNoraOne(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInfoResolucionTelematicaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bResolucionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosNoraImprimirClave(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosPlantillaComunicarEntidades()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosPlantilla(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosTextoImpr()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEntidades(u94b.u94bBeans.U94bEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarEntidades(u94b.u94bBeans.U94bEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEntidadesGobierno(u94b.u94bBeans.U94bEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarNombreTipoEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarSiThYMunicipio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDepartamentos()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGobiernoDeptAux(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGobiernoDept(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGobiernoThMun(u94b.u94bBeans.U94bEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRepresentantes(u94b.u94bBeans.U94bRepresentantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarRepresentantes(u94b.u94bBeans.U94bRepresentantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarRepresentantes(u94b.u94bBeans.U94bRepresentantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarObservacionesEliminarDesignable()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRepresentantesNoraZero(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRepresentantesNoraOne(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMotivoSustitucionDesignado(u94b.u94bBeans.U94bMotivosSustitucionDesignadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMotivoSustitucionDesignado(u94b.u94bBeans.U94bMotivosSustitucionDesignadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaMotivoSustitucionDesignado(u94b.u94bBeans.U94bMotivosSustitucionDesignadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarMotivoSustitucionDesignado(u94b.u94bBeans.U94bMotivosSustitucionDesignadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarMotivoEliminacionContenido(u94b.u94bBeans.U94bMotivoEliminacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoBoletin(u94b.u94bBeans.U94bTipoBoletinBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTipoBoletin(u94b.u94bBeans.U94bTipoBoletinBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConfiguracionRemesa(u94b.u94bBeans.U94bConfiguracionRemesasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConfiguracionRemesaPago(u94b.u94bBeans.U94bConfiguracionRemesasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTHMuniEntidadesAsesores(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarViceconsejeria(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDireccion(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarServicio(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleImportarAsesoresSinEntidad(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMunicipioLocalidad(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleImportarAsesoresConEntidad(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarImportarAsesoresSinEntidad(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarImportarAsesoresConEntidad(u94b.u94bBeans.U94bImportarAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosPagoAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDireccionesAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMateriasAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMateriasNoAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirMateriasAsesoresExternos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirDatosPagoAsesoresExternos(u94b.u94bBeans.U94bDatosPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirImportarAsesor(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarMateriasAsesoresExternos(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMateriaEspecializacion(u94b.u94bBeans.U94bMateriasEspecializacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarMateriaEspecializacion(u94b.u94bBeans.U94bMateriasEspecializacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposNotificacionesInternas(u94b.u94bBeans.U94bTiposNotificacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTiposNotificacionesInternas(u94b.u94bBeans.U94bTiposNotificacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCombosDetalleDesignable(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTarifas(u94b.u94bBeans.U94bTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposEntidades()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaTarifas(u94b.u94bBeans.U94bTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTarifas(u94b.u94bBeans.U94bTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTecnicoIVAP(u94b.u94bBeans.U94bTecnicosIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAsesoramientos(u94b.u94bBeans.U94bAsesoramientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEmisorExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEmisoryDocumentosExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarResolucionTelematicaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bResolucionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarResolucionTelematicaListaNotificacionesExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bResolucionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarResolucionyDocumentosExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTecnicoIVAP(u94b.u94bBeans.U94bTecnicosIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarBasesTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCrearExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocumentosCrearExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarNotificacionInternaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bNotificacionInternaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarEventoSeguimiento(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirNotificacionInternaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bNotificacionInternaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirEventoSeguimientoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bNotificacionInternaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerSeguimientosExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerNombreActoNotifica(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEntidadExpediente(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncEnviarPeticionSubsanacionExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirDocumentoPeticionSubsanacionExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetalleNotificacionInternaExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bNotificacionInternaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetalleEventoSeguimientoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaPuestos(u94b.u94bBeans.U94bListaPuestosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarListaPuestos(u94b.u94bBeans.U94bListaPuestosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConceptosPagos(u94b.u94bBeans.U94bConceptosPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaConceptosPagos(u94b.u94bBeans.U94bConceptosPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConceptosPagos(u94b.u94bBeans.U94bConceptosPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoTrabajador(u94b.u94bBeans.U94bTipoTrabajadorBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosDireccion(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoTrabajador(u94b.u94bBeans.U94bTipoTrabajadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTareas(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConfiguracionPagos(u94b.u94bBeans.U94bConfiguracionPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaConfiguracionPagos(u94b.u94bBeans.U94bConfiguracionPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConfiguracionPagos(u94b.u94bBeans.U94bConfiguracionPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDesignablesTribunal(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDesignablesTribunalL(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleRechazoDesignable(u94b.u94bBeans.U94bDesignacionesDesignables)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPuestosDesignables(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerLockDesignables(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerLockDesignablesSubOp(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnnadirTipoPuestoDesignables(u94b.u94bBeans.U94bListaPuestosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDesignables(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarPagos(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaPuestos(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaPuestosCombo(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDescDireccion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDescDireccionCriterios(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarViceconsejeriaDesignables(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDireccionDesignables(u94b.u94bBeans.U94bImportarDesignablesBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarServicioDesignables(u94b.u94bBeans.U94bImportarDesignablesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarImportarDesignables(u94b.u94bBeans.U94bImportarDesignablesBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDesiganciones(u94b.u94bBeans.U94bDesignacionesDesignables)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTextoImprimirClaves(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDetalleImportarDesignables(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncAnnadirImportarDesignable(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncActualizarConfiguracionPagos(u94b.u94bBeans.U94bConfiguracionPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncMarcarActivaConfiguracionPagos(u94b.u94bBeans.U94bConfiguracionPagosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaTareas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTareas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCamposDetalle(u94b.u94bBeans.U94bCamposDetalleBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarCamposDetalle(u94b.u94bBeans.U94bCamposDetalleBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaCamposDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCamposDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarSituacionCampoDetalle(u94b.u94bBeans.U94bCamposDetalleBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarOrdenCampoDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantillas(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarIndicesLabelesCamposDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarAsociacionTareaServicios(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaServicios(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarServicios(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTareasServicio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosServicio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResponsablesTareasServicio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAltaTareaServicios(u94b.u94bBeans.U94bTareaServicioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRelTareasServicio(u94b.u94bBeans.U94bTareaServicioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRelDocumentosServicio(u94b.u94bBeans.U94bDocumentoServicioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusquedaPlantillas(u94b.u94bBeans.U94bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSubtipoDocumental(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMetadatos(u94b.u94bBeans.U94bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarActualizarMetadatos(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPlantilla(u94b.u94bBeans.U94bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerPlantilla(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoHautanet(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarRelacionesTarea(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqEncuestas(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEncuesta(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarEncuesta(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCopiarEncuesta(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqPreguntas(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarPreguntas(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqRespuestas(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarRespuestas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEncuesta(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEncuestaResultados(u94b.u94bBeans.u94bEncuestas.U94bRespuestasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncExcelEncuestasResultados(u94b.u94bBeans.u94bEncuestas.U94bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarServiciosPadre(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGeneraExpedienteCartaServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncHacerVisibleCartaServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncHacerVisibleCartaServiciosWs(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCartaServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarOrdenCartaServicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCartaServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPasarServicioCartaServicios(u94b.u94bBeans.U94bServiciosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPasarSubordinadoCartaServicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumentoCartaServicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFichCondMinCartaServicios(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerFichCondMinimas(u94b.u94bBeans.U94bFichCondicionesMinimasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerFichCondMinimasPasadoCod(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarLibroRegistro()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarLibroRegistro(u94b.u94bBeans.U94bLibroRegistroBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConfiguracionInicial(u94b.u94bBeans.U94bConfiguracionInicialBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConfiguracionInicial(u94b.u94bBeans.U94bConfiguracionInicailEmailsBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDetalleConfiguracionInicial(u94b.u94bBeans.U94bConfiguracionInicialBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusquedaPlantillasTribunal(u94b.u94bBeans.U94bPlantillasTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPlantillasTribunal(u94b.u94bBeans.U94bPlantillasTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComboTipoBoletinTOOLKIT()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComboTipoPuestoTOOLKIT()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarRemesaEnviada(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComunicacionesExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean,u94b.u94bBeans.U94bTecnicosIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarComunicacionesExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAcuseCierreExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAsignacionTutorExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleNotificacionInternaExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleNotificacionExternaExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAcuseResolucionExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAportarDocumentacionExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListasDocumentosExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAbrirPeriodoDePagos(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosPlantilla(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean,java.lang.String,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleCambioEmailExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleCambioIdiomaExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleCambioNotificacionExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleSolicitudExpedienteTribunalBandejaEntrada(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoArchivoDigital(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarFirmaArchivoDigital(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosFirmante(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosFirmanteTecnico(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosTipoHito(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleAperturaExpediente(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarSolicitudExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarSolicitudExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bSolicitudExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAgregarDesignadoaExpediente(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDesignadoExpediente(u94b.u94bBeans.u94bexpedientetribunal.U94bEliminarDesignableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDarDocumentacionPorCompletada(u94b.u94bBeans.u94bexpedientetribunal.U94bAportarDocumentacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEntidadesPorTipo(u94b.u94bBeans.U94bRepresentantesBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleSolicitanteEntidad(java.lang.String,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleSolicitanteRepresentante(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComunicacionBandejaEntradaTribunal(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosEnviadosComunicacion(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidosComunicacion(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoComunicacion(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerSolicitudExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncResponderComunicacionBandejaEntradaTribunal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentacionBandejaEntradaTribunal(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedientes(u94b.u94bBeans.u94bexpedientetribunal.U94bConsultaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocsDocumentacionBandejaEntradaTribunal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoRDE(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosExpedientePorTipoTribunal(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoPlantilla(java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRegistrarDatosResolucion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarVisibilidadDeDocumento(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarVisibilidadListaDocumentos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumentoTag5(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarOtrosDocumentoTag5(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarFicheroAMostrarTag5(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarPlantillaAMostrarTag5(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumentoTag5(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncETADGuardarFichero(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListasGastosCierreExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListasGastosAdicionalExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarVisibilidadDocumento(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInformacionParaOCX(java.lang.String,java.lang.String,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocumentoResolucion(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnularResolucion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarResolucionAFirma(java.lang.String,java.lang.String,u94b.u94bBeans.U94bTecnicosIVAPBean,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosFirmante(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarResolucion(java.lang.String,java.lang.String,u94b.u94bBeans.U94bTecnicosIVAPBean,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDetalleSeguimiento(u94b.u94bBeans.u94bexpedientetribunal.U94bNotificacionInternaExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadyDesignables(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerCartasExplicativas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarExistenciaDesignables(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasTribunalPendientesDesignacion(u94b.u94bBeans.u94bconsultas.u94btribunal.u94bpendientesDesignacion.U94bConsultasTribunalPendientesDesignacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEventosDocsTablasResolucion(java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEventosNotifPostal(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocResolCierre(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosGraficos(u94b.u94bBeans.u94bconsultas.u94btribunal.u94bIndicadoresGestion.U94bConsultasTribunalIndicadoresGestionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasTribunalHistorico(u94b.u94bBeans.u94bconsultas.u94btribunal.u94bhistorico.U94bConsultasTribunalHistoricoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarExpedientePorFirmaGATAceptadaAcuseResolucion(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRepresentanteEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosDireccionEntidad(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarExpedientePorFirmaGATRechazadaAcuseResolucion(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarExpedientePorFirmaGATAceptadaAcuseCierre(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarObservacionesOtrosDocumentos()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarExpedientePorFirmaGATRechazadaAcuseCierre(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPago(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoMinEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncIncidenciasObtenerDatosGraficos(u94b.u94bBeans.u94bconsultas.u94bincidencias.U94bConsultasIncidenciasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComObtenerDatosGraficos(u94b.u94bBeans.u94bconsultas.u94bincidencias.U94bConsultasIncidenciasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosAsesorExterno(u94b.u94bBeans.U94bAsesoresExternosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosCapitulo(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosCarpeta()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTextoRechazo()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEspColObtenerDatosGraficos(u94b.u94bBeans.u94bconsultas.u94bEspacioColaborativo.U94bEspacioColaborativoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarEmailComunicacionDesignado(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLiberaLockDesignable(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLanzaQuery(u94b.u94bBeans.U94bLimpiezaEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEntidadesU94B(java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncDetalleEntidad(u94b.u94bBeans.U94bEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncDetallePuestoTrabajadorDesig(u94b.u94bBeans.U94bDesignablesTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncActualizarLocalizador(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarResolucionFirma(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDetallePuestoTrabajadorAsesor(u94b.u94bBeans.U94bAsesoresExternosBean)"
    idempotent="true"
>
</method>
<method
    name="fncAnularSolicitud(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarOidDocumento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarLocalizadorTransformarPdf(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarExtensionTransformarPdf(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerLocalizador(java.util.HashMap)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEstadosModificar(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="fncModificarEstadoExpedienteTribunal(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getVerPagoEika()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPagoEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarResultadoEika(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarPagoAdicional(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesignablePagoAdi(u94b.u94bBeans.u94bexpedientetribunal.U94bExpedienteTribunalBean)"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
